> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Incident



## OpenAPI

````yaml POST /api/v1/response/incidents
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/response/incidents:
    post:
      tags:
        - response
      summary: Create a response incident
      operationId: IncidentController_create_v1
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateIncidentDto'
      responses:
        '201':
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    CreateIncidentDto:
      type: object
      properties:
        title:
          type: string
        severity:
          type: string
          enum:
            - sev1
            - sev2
            - sev3
            - sev4
        summary:
          type: string
        commanderUserId:
          type: string
        services:
          type: array
          items:
            type: object
            properties:
              monitorId:
                type: string
              staticComponentId:
                type: string
              displayName:
                type: string
            required:
              - displayName
      required:
        - title
        - severity
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````